{
    "fields": [
        {
            "default": null,
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "version",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "commandLine",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "url",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "default": null,
            "name": "commit",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Program",
    "namespace": "org.opencb.biodata.models.metadata",
    "type": "record"
}